@import url("../../reverie-master/css/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');


body {
  background: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  
}

p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 15px;
}

.content ul {
    background-color: #f9f9f9;
    border-left: 10px solid #2b328c;
    float: left;
    margin-bottom: 15px;
    margin-left: 0;
    padding: 15px 15px 7px;
    width: 100%;
    list-style: outside none none;
}

.content ul li:before {
    color: #2b328c;
    content: '\f00c';
    font-family: "FontAwesome";
    font-size: 15px;
    height: 25px;
    left: 0;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 25px;
}

.content ul li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 0 0 0 27px;
    position: relative;
}

.content ul li:after {
	
}



.content table {
    border-top: 0 none;
}

.content table tr {
	
}

.content table tr td {
	padding: 0 !important;
    display: block;
    float: left;
    vertical-align: top;
    width: 100%;
}

.content table h3 {
    background-color: #2b328c;
    color: #ffffff  !important;
    font-size: 20px  !important;
    margin: 0 !important;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-top: 5px;
}

.content table ul {
	background-color: transparent;
    border-left: 0;
    margin-bottom: 0;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 0;
}

.content table ul li:before {
	font-size: 15px;
}

.content table ul li {
	width: 100%;
	font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 0 0 0 27px;
}



hr {
    border-color: #ffffff;
}

ol {
	margin-left: 0;
}

ol > li:before {
	background-color: #2b328c;
    content: "";
    height: 80px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 100%;
    z-index: 8;
}

ol > li {
    list-style-position: inside;
    position: relative;
    background-color: #f9f9f9;
    margin-bottom: 20px;
    padding-top: 35px;
    width: 100%;
}

ol > li:after {
    bottom: -65px;
    color: #ff7800;
    font-family: 'FontAwesome';
	content: '\f175';
    font-size: 60px;
    left: 50%;
    margin-left: -15px;
    position: absolute;
    z-index: 9;
}

ol u {
    color: #ffffff;
    float: left;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
    z-index: 10;
    margin-top: -25px;
}

ol > li > ul {
	margin: 7px 0 0;
	list-style: outside none none;
	padding: 36px 20px 15px !important;
	border: 0 !important;
	background-color: transparent !important;
}

ol > li > ul > li:before {
	font-family: 'FontAwesome';
	content: '\f046';
	color: #222222;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 0;
}

ol > li > ul > li {
    padding-left: 34px;
    position: relative;
    margin-bottom: 10px;
    width: 100% !important;
}

ol > li:first-child u {
    margin-top: -32px;
}

ol > li:last-child {
	/*margin: 0 !important;*/
}

ol > li:last-child:after {
	display: none !important;
}






a.button {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    padding: 10px 20px 12px;
    font-weight: 600 !important;
    text-transform: uppercase;
}

a.button.transparent {
    background-color: transparent;
    border: 2px solid #2b328c;
}

a.button.transparent:hover {
	background-color: #2b328c;	
}



a.track-tool:before {
	font-family: 'FontAwesome';
	content: '\f2bd';
	left: 0;
    position: absolute;
    top: 0;
}


a.track-tool {
    color: #ffffff;
    font-size: 13px;
    line-height: 17px;
    padding-left: 20px;
    position: relative;
}



section.top-bar:after {
	content: '';
	background-color: #efefef;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 48px;
	z-index: 1;
}

section.top-bar .phone-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f095';
	color: #ffffff;
}

section.top-bar .phone-with-icon {
    position: absolute;
    padding-left: 0;
    right: 8px;
    top: 0;
    text-align: center;
    padding: 5px 8px 0;
}

section.top-bar .email-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	color: #ffffff;
}

section.top-bar .email-with-icon {
	position: absolute;
    padding-left: 0;
    right: 35px;
    top: 0;
    text-align: center;
    padding: 5px 8px 0;
}




section.top-bar {
    background-color: #272622;
    height: auto;
    padding-bottom: 5px;
    text-align: right;
}

section.top-bar .row {
    max-width: 71.25rem;
}

section.top-bar p {
    margin-bottom: 0;
    text-align: left;
    padding-top: 6px;
    padding-bottom: 8px;
}

.top-bar .columns div {
    position: relative;
    z-index: 2;
    margin: auto;
    padding-top: 10px;
}

header {
    margin-bottom: 0 !important;
    max-width: 100%;
    padding-top: 10px;
}

header .header-contacts {
    background-color: #efefef;
    margin-bottom: 10px;
    margin-top: -10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

header .header-contacts p {
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
    padding-left: 15px;
    font-size: 13px;
}

header .header-contacts p:before {
    color: #2b328c;
}

header .header-contacts p a {
    color: #333333;
}

a.logo {
    padding: 0;
    width: auto;
}

a.logo img {
    width: 100px;
}



a.mobile-btn {
    background-color: #2b328c;
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    padding: 8px 10px;
    position: absolute;
    right: 18px;
    top: 18px;
}

a.mobile-btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a.mobile-btn i {
	
}





.menuHolder {
    display: none;
    right: -100%;
}

.menuHolder.open {
	background-color: #2b328c;
    display: block;
    height: 100%;
    padding: 20px 15px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 14;
    overflow: scroll;
}

.menuHolder.open li a {
    padding-top: 8px;
    padding-bottom: 8px;
}

.menuHolder {
    background-color: #2b328c;
    display: none;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 250px;
    z-index: 9999;
}


nav {
	position: relative;
}

ul.menu {
    background-color: #2b328c;
    list-style: outside none none;
    margin: 0;
    padding-top: 20px;
}

ul.menu li.close {
    position: absolute;
    right: 0;
    top: -15px;
}

ul.menu li.divider {
	display: none;
}

ul.menu > li {
    font-size: 1rem;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
}

ul.menu > li > a {
    color: #ffffff;
    display: block;
}


ul.dropdown {
    background-color: #e2e9f1;
    list-style: outside none none;
    margin: 0;
    display: none;
}

ul.dropdown > li {
	
}

ul.dropdown > li > a {
    color: #333333;
    display: block;
}


ul.dropdown.open {
    background-color: transparent;
    display: block;
}

ul.dropdown.open > li {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}

ul.dropdown.open > li a {
	color: #ffffff;
}

ul.dropdown.open .menu-item a img {
	display: none;
}








/* Slides */
.slides .overlay {
	background-color: rgba(39, 38, 34, 0.7);
	background: rgba(39, 38, 34, 0.7);	
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

.slides img {
    position: relative;
    z-index: 8;
}

.slides .holder {
    width: 100%;
}

.slides .content {
    margin: auto;
    max-width: 335px;
    min-height: 256px;
    padding: 50px 26px 55px;
    position: relative;
    text-align: center;
    z-index: 10;
}

.slides .content h2 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    margin: 0 0 15px;
}

.slides .content a.button {
    color: #ffffff;
    padding: 10px 30px 12px;
}




/* Services */
.services h2 {
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}

.services .service {
    border-bottom: 1px solid #ebeae8;
    padding: 10px 15px;
    text-align: center;
}

.services .service:last-child > .holder {
	border-bottom: 0;
}

.services .service .holder {
    margin: 0 auto;
    max-width: 100%;
    padding-left: 45px;
    position: relative;
    text-align: left;
}

.services .service .iconHolder {
    left: 0;
    margin-bottom: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
}

.services .service .iconHolder p {
    /*border: 1px solid #ebeae8;
    height: 100px;
    line-height: 95px;*/
    display: block;
    margin: 0 auto;
    /*width: 100px;*/
    transition: all 0.5s;
     -webkit-transition: all 0.5s;
     -ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;    
}

.services .service .iconHolder p {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.services .service .iconHolder p.faw {
   
}

.services .service .iconHolder i {
    color: #919396;
    font-size: 22px;
    transition: all 0.5s;
     -webkit-transition: all 0.5s;
     -ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;    
}

.services .service .iconHolder i.fa {
    font-size: 22px;
    vertical-align: middle;
}


.services .service:hover .iconHolder i {
	color: #2b328c;
}


.services .service h3 {
    color: #333333;
    font-size: 15px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 0;
    margin-top: 0;
}

.services .service p {
    color: #333333;
    font-size: 15px;
    line-height: 25px;
    display: none;
}

.services .service a.button {
    background-color: transparent;
    border: 0 none;
    color: #333333;
    font-size: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.services .service a.button:before {
	font-family: 'FontAwesome';
	content: '\f105';	
	color: #919396;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
	
}

.services .service a.button:hover {
    border: 2px solid #2b328c;
    color: #ffffff;
}

.buttons {
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}

.buttons a {
	background-color: #2b328c;
}





/* About */
.about {
    /*background-image: url("../img/about-bg.jpg");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 5px;
    padding-top: 20px;
    text-align: justify;
    background-color: #2b328c;
}

.about h2 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    margin: 0 auto 20px;
    max-width: 300px;
    text-align: center;
}

.about h3 {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-align: left;
}

.about  p {
	color: #ffffff;
	line-height: 20px;
}

.about.buttons {
    padding-bottom: 15px;
    padding-top: 10px;
    text-align: center;
    background-image: none;
}

.about.buttons a {
	background-color: #ffffff;
	color: #2b328c;
}






.productsHold {
    clear: both;
    display: block;
    margin-top: 40px;
    padding-left: 15px;
    padding-right: 15px;
}


/* Logos */
.logos {
    padding: 25px 0;
}

.logos #logos,
#products {
    padding-left: 35px;
    padding-right: 35px;
}

.logos .slick-list {
	
}

.logos .slick-prev:before,
.productsHold .slick-prev:before {
	color: #666666;
	left: 0;
}

.logos .slick-next:before,
.productsHold .slick-next:before {
	color: #666666;
	right: 0;
}

#products .slick-slide img {
    border: 1px solid #efefef;
}


.disclaimer {
    font-size: 11px;
    padding: 12px 40px 0 40px;
    text-align: center;
    font-style: italic;
}






/* Products */
.products {
    padding-bottom: 0;
    padding-top: 0;
}

.products h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
   color: #333333;
}

.products .product {
    border-bottom: 1px solid #ebeae8;
    text-align: left;
}

.products .product:last-child {
    border: 0 none;
}

.products .product .holder {
	
}

.products .product .holder .content {
    border: 0 none;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 15px;
    padding-left: 45px;
    padding-top: 15px;
}

.products .product:last-child .holder .content {
	margin-bottom: 0;
}

.products .product .iconHolder {
    left: 11px;
    margin-bottom: 0;
    margin-top: 0;
    position: absolute;
    top: 7px;
}

.products .product .iconHolder p.circle {
    background-color: #2b328c;
    color: #ffffff;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
    width: 35px;
}

.products .product .iconHolder p.circle {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.products .product  .iconHolder i {
	color: #ffffff;
    font-size: 13px;
    transition: all 0.5s;
     -webkit-transition: all 0.5s;
     -ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;    
}

.products .product h4 {
    color: #333333;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}

.products .product a {
    color: #272622;
    font-size: 0;
    padding-right: 14px;
    padding-top: 13px;
    position: absolute;
    right: 0;
    top: 0;
}

.products .product a i {
	font-size: 20px;
	color: #919396;
}

.products .product a:hover {
	
}






footer {
	border-top: 0;
}

footer .contact {
    background-image: url("../img/grey-pattern-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}

footer .contact .columns:first-child {
    margin-bottom: 25px;
}

footer .contact h2 {
    color: #333333;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0;
    text-transform: uppercase;
}

footer .contact p {
    color: #333333;
    font-size: 17px;
    line-height: 25px;
}

p.phone-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f095';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
}

p.phone-with-icon {
	position: relative;
	padding-left: 25px;
}

p.email-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
}

p.email-with-icon {
	position: relative;
	padding-left: 25px;
}

p.email-with-icon br {
	display: none;
}

p.address-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f015';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
}

p.address-with-icon {
	position: relative;
	padding-left: 25px;
}

footer .contact a {
	color: #333333;
}



/* Form */
.nf-form-cont .nf-form-fields-required {
    font-size: 12px;
    margin-bottom: 15px;
}

.nf-form-cont .nf-field-container {
    margin-bottom: 10px;
}

.nf-form-cont input {
    background-color: #ffffff;
    border: 0 none;
    box-shadow: none;
    font-style: italic;
}

.nf-form-cont textarea {
	background-color: #ffffff;
    border: 0 none;
    box-shadow: none;
    font-style: italic;
}

.nf-form-cont input[type="button"] {
    background-color: #2b328c;
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    padding: 10px 15px;
    text-transform: uppercase;
    width: 100% !important;
}

.nf-form-cont input[type=button]:hover {
   
}



.nf-form-cont .nf-error-msg {
    background-color: #e92f2f;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    margin: -5px 0 0 !important;
    padding: 5px 10px;
}



.nf-form-cont .nf-after-form-content .nf-error-msg {
    font-size: 17px;
    margin: 0;
    padding: 20px 10px;
    text-align: center;
}





footer .copyright {
    background-color: #333333;
    color: #919396;
    padding-bottom: 5px;
    padding-top: 40px;
}

footer .copyright .columns {
    margin-bottom: 30px;
}

footer .copyright .columns:last-child {
	
}

footer .copyright h3 {
    color: #919396;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 12px;
    margin-top: 0;
    text-transform: uppercase;
}
 
footer .copyright p {
    color: #919396;
    margin: 0;
}

footer .copyright a {
	color: #919396;
}








/* f */
#banner {
    padding-bottom: 40px;
    padding-top: 40px;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#banner .overlay {
	background-color: rgba(0, 0, 0, 0.7);
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#banner h1 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0;
    padding-bottom: 20px;
    text-align: center;
}

#banner h1 span {
    background-color: #ffffff;
    bottom: 0;
    height: 2px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    width: 100px;
}



#top.content {
    background-color: #f3f3f5;
    padding-bottom: 20px;
    padding-top: 25px;
}

#top.content img {
	border: 4px solid #dedede;
}

#top.content.default .row {
	max-width: 71.25rem;
}

#top.content .row {
    max-width: 900px;
    text-align: center;
}

body.page-id-27 #top.content .row {
	text-align: left;
}

body.page-template-page-template-services #top.content .row {
	text-align: left;
}


.content h2 {
    color: #2b328c;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0;
}


#bottom.content {
    padding-bottom: 35px;
    padding-top: 35px;
}

#bottom.content .item .content {
   /* background-color: #f6f6f6; */
   background-color: transparent;
    margin-top: 60px;
    padding: 40px 15px 20px;
    text-align: center;
}

#bottom.content .iconHolder {
    margin-bottom: 30px;
    margin-top: -80px;
}

.content#bottom .iconHolder p.circle {
	background-color: #2b328c;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	height: 75px;
    text-align: center;
    width: 75px;
    margin-left: auto;
    margin-right: auto;
}

.content#bottom .iconHolder p.circle i {
	color: #ffffff;
    font-size: 25px;
    line-height: 70px;
}

#bottom.content .item h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 0;
}

.content#bottom .item p {
	
}




/*difference */
#difference {
    background-color: #2b328c;
    /*background-image: url("../img/about-bg.jpg");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    margin-bottom: 30px;
    padding-bottom: 30px;
    padding-top: 20px;
}

#difference h2 {
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 0 15px;
    text-align: center;
}

#difference p {
  
}

#difference ul {
    list-style: outside none none;
    margin: 0;
}

#difference ul li:before {
	font-family: 'FontAwesome';
	content: '\f14a';
	left: 0;
    position: absolute;
    top: 0;
}

#difference ul li {
    font-size: 15px;
    padding-left: 25px;
    position: relative;
}






/* Brands */
.brands {
    margin-bottom: 25px;
    padding-top: 20px;
}

.brands ul {
    list-style: outside none none;
    margin: auto;
    max-width: 487px;
    text-align: center;
}

.brands ul li {
    float: left;
    margin: 0;
    max-width: 246px;
    padding: 5px;
    width: 50%;
}



/* Products */
#top.content.products {
	background-color: #f3f3f5;
    padding-bottom: 20px;
    padding-top: 25px;
}

#top.content.products p {
    font-size: 18px;
    line-height: 30px;
}

#bottom.content.products {
    padding-bottom: 30px;
    padding-top: 30px;
}

#bottom.content.products h2 {
    color: #2b328c;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: left;
}

#bottom.content.products h3 {
    color: #333333;
    float: left;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 20px;
    width: 100%;
}



/* Contact */
body.page-id-17 p.phone-with-icon:before, body.page-id-17 p.email-with-icon:before, body.page-id-17 p.address-with-icon:before {
	color: #2b328c;
}

body.page-id-17 p.phone-with-icon, body.page-id-17 p.email-with-icon, body.page-id-17 p.address-with-icon {
	color: #333333;
	padding-left: 15px;
}

body.page-id-17 p.address-with-icon br {
    display: none;
}

body.page-id-17 p.phone-with-icon a,
body.page-id-17 p.email-with-icon a,
body.page-id-17 p.address-with-icon a {
	color: #333333;
}

body.page-id-17 .nf-form-cont {
    clear: both;
    display: block;
    float: left;
    margin-top: 30px;
    width: 100%;
}

body.page-id-17 input, body.page-id-17 textarea {
    border: 1px solid #cccccc;
}

body.page-id-17 input[type="button"] {
	border: 0 none;
    display: block;
    margin: auto;
    max-width: 300px;
}




/* FAQS */
/* Accordion Styles */
.accordion {

}
.accordion-title {
    background-color: #efefef;
    border: 0 none;
    font-size: 20px !important;
    color: #666666;
    cursor: pointer;
    margin-bottom: 10px;
    padding: 5px 10px;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {
    padding: 5px 13px 20px;
}




/*  */
#bottom.content.products ul.logos {
    clear: both;
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0 0 12px;
    padding: 15px;
    text-align: center;
    width: 100%;
}

#bottom.content.products ul.logos li:before {
	content: '';
}

#bottom.content.products ul.logos li {
    float: left;
    margin: 0 0.5% 5px;
    width: 49%;
    padding-left: 0;
}

#bottom.content.products ul.logos li img {
    border: 1px solid #efefef;
}







@media screen and (min-width: 481px) {

.slick-slide {
    padding: 0 5px;
}

}





@media screen and (min-width: 641px) {

.services {
	
}

.services .service {
    border-bottom: 0 none;
    padding-bottom: 0;
}

.services .service:nth-child(odd) {
	clear: both;	
	border-right: 1px solid #ebeae8;
}

.services .service:nth-last-child(2) > .holder {
	border-bottom: 0;
}

.services .service:nth-child(1),
.services .service:nth-child(2),
.services .service:nth-child(3) {

}

.services .service .holder {
    border-bottom: 1px solid #efefef;
    padding-bottom: 20px;
    width: 85%;
    padding-left: 0;
    text-align: center;
}

.services .service .iconHolder {
    margin-bottom: 15px;
    margin-top: 25px;
    position: relative;
    text-align: center;
    width: 100%;
}

.services .service .iconHolder p.circle {
  	border: 1px solid #ebeae8;
    height: 100px;
    line-height: 95px;
    width: 100px;
}

.services .service:hover .iconHolder i {
	font-size: 50px;
}

.services .service h3 {
    margin: 0 auto 7px;
    max-width: 100%;
}

.services .service p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: 115px;    
}

.services .service a.button {
	border: 2px solid #e2e1dd;	
	font-size: 15px;
	font-weight: 700;
    padding: 10px 15px;
    position: relative;
    margin-bottom: 15px;
}

.services .service a.button:hover {
    background-color: #2b328c !important;
    border: 2px solid #2b328c  !important;
    color: #ffffff  !important;
}

.services .service a.button:before {
	display: none;
}






.about {
    padding-bottom: 30px;
    padding-top: 30px;
}

.about h2 {
    max-width: 100%;
    margin: 0 auto 25px;
}

.about h3 {
    font-size: 19px;
}




.logos {
    padding: 50px 0 25px;
}



.products {
    border-top: 0 none;
    padding-bottom: 20px;
    padding-top: 40px;
}

.products h2 {
    margin-bottom: 55px;
}

.products .product {
    border-bottom: 0 none;
    margin-bottom: 37px;
}

.products .product .holder .content {
    padding: 45px 15px 15px;
    text-align: center;
    border: 1px solid #ebeae8;
}

.products .product .iconHolder {
    left: 50%;
    margin-left: -28px;
    margin-top: -20px;
    top: 0;
}

.products .product .iconHolder p.circle {
    height: 55px;
    line-height: 61px;
    width: 55px;
}

.products .product .iconHolder i {
    font-size: 30px;
}

.products .product h4 {
    margin: 0 0 10px;
}

.products .product a i {
    font-size: 15px;
}

.products .product a {
    color: #333333;
    font-size: 15px;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}






.nf-form-cont nf-field:nth-child(1) {
    float: left;
    width: 50%;
    padding-right: 5px;
}

.nf-form-cont nf-field:nth-child(2) {
	float: left;
    width: 50%;
    padding-left: 5px;
}

.nf-form-cont nf-field:nth-child(3) {
	clear: both;
}






/* Inside */
#bottom.content .item .content {
    height: 425px;
}


/* Difference */
#difference ul {
    float: left;
    margin-right: 15px;
    max-width: 312px;
}

#difference ul li {
    margin-bottom: 8px;
    padding-left: 20px;
    position: relative;
}



/* Brands */
.brands ul {
    max-width: 100%;
}

.brands ul li {
    max-width: 100%;
    width: 25%;
}


.content ul {
    float: left;
    width: 100%;
}

.content ul li {
    float: left;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}

.content ul li:nth-child(odd) {
    clear: both;
}


.content table {
	border-right: 0;
}

.content table tr td {
    width: 33.3333%;
    display: table-cell;
    border-right: 1px solid #efefef;
    float: none;
}





/* Logos */
#bottom.content.products ul.logos {
	margin: 0 0 0 -5px;
}

#bottom.content.products ul.logos li {
    width: 19%;
}

#bottom.content.products ul.logos li:nth-child(odd) {
    clear: none;
}




}


@media screen and (min-width: 961px) {
ol {
    margin-left: -2%;
    margin-right: -2%;
}

ol > li {
    float: left;
    height: 480px;
    margin: 0 2%;
    width: 21%;
}

ol > li:after {
    bottom: auto;
    content: "\f178";
    font-size: 37px;
    left: auto;
    right: -42px;
    top: 10px;
}

ol u {
    font-size: 14px;
    margin-top: -41px;
    padding: 0 33px;
}

ol > li > ul > li {
    margin-bottom: 10px !important;
    padding-left: 27px;
}


ul.dropdown > li > a {
    background-color: #ffffff;
}


header {
	position: relative;
}

.menuHolder {
    background-color: transparent;
    bottom: 5px;
    display: block;
    height: auto;
    position: absolute;
    top: auto;
    width: 100%;
}


.top-bar .columns div {
    float: right;
    margin-right: 33px;
}

section.top-bar:after {
	display: none;
}

section.top-bar p {
    float: right;
    padding-top: 7px;
}


a.track-tool::after {
    content: '';
    background-color: #efefef;
    position: absolute;
    left: -15px;
    top: 0;
    height: 18px;
    width: 1px;
}


nav {
	
}

nav:before {
	
}



ul.menu {
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
    text-align: right;
}

ul.menu > li {
    display: inline;
    letter-spacing: -0.9px;
    font-size: 15px;
}

ul.menu > li > a {
    display: inline;
    color: #333333;
    padding: 12px 3px;
}

/*
ul.menu > li:first-child > a {
	padding-left: 0;
}

ul.menu > li:last-child > a {
	padding-right: 0;
}
*/


ul.menu > li:hover ul.dropdown {
	display: block;
}

ul.menu > li:hover ul.dropdown li:hover> a > span {
	background-color: #2b328c;
}

ul.dropdown:before {
	font-family: 'FontAwesome';
	content: '\f0d7';
	position: absolute;
	display: none;
}

ul.dropdown {
    left: 0;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 9999;
    text-align: center;
    padding: 33px 10px;
}

ul.dropdown > li {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 0 1px;
    text-transform: none;
    vertical-align: top;
    width: 113px;
}

ul.dropdown > li > a > img {
	padding: 0 !important;
}

ul.dropdown > li > a > span {
    background-color: #2b328c;
    color: #ffffff;
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 15px;
    padding: 5px 2px;
    width: 100%;
}

li#menu-item-76 .dropdown {
	
}


header .header-contacts {
    background-color: transparent;
    float: right;
    margin-bottom: 0;
    margin-top: 5px;
}

header .header-contacts p {
    float: right;
    font-size: 17px;
    margin: 0 0 0 15px;
    padding-left: 25px;
}

header .header-contacts p.phone-with-icon {
    padding-left: 20px;
}

header .header-contacts p.phone-with-icon:before,
header .header-contacts p.email-with-icon:before {
    top: 1px;
}

.slides .content {
    height: 100%;
    max-width: 820px;
    min-height: 540px;
    padding: 130px 26px 120px;
}

.slides .content h2 {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 25px;
}



.services {
    padding-bottom: 40px;
    padding-top: 20px;
}

.services h2 {
    font-size: 35px;
    margin-bottom: 0;
}

.services .service {
    padding-top: 0;
}

.services .service .holder {
    padding-bottom: 25px;
    padding-top: 15px;
}

.services .service:nth-child(4) .holder,
.services .service:nth-child(5) .holder,
.services .service:nth-child(6)  .holder{
	padding-bottom: 15px;
	padding-top: 20px;
}

.services .service:nth-child(odd) {
	clear: none;	
	border: 0;
}

.services .service:nth-child(3n+2) {
	border-left: 1px solid #ebeae8;
	border-right: 1px solid #ebeae8;
}


.services .service:nth-child(4n+3) {
	clear: none;	
}

.services .service:nth-last-child(3) > .holder {
	border-bottom: 0;
}

.services .service .iconHolder {
    margin-top: 0;
}

.services .service a.button {
    margin-bottom: 0;
}




/* About */
.about {
    padding-bottom: 30px;
    padding-top: 45px;
}

.about h2 {
    font-size: 35px;
    margin: 0 auto 45px;
}




.productsHold {
    margin-top: 70px;
}

.logos {
    padding: 70px 0 40px;
}




/* Products */
.products {
    padding: 30px 7px 20px;
}

.products h2 {
    font-size: 35px;
    margin-bottom: 65px;
}

.products .product {
    margin-bottom: 55px;
}

.products .product .holder .content {
    height: 147px;
    margin-bottom: 0;
    margin-left: 0;
    padding: 50px 15px 20px;
    position: relative;
}

.products .product .iconHolder {
    left: 50%;
    margin-left: -30px;
    margin-top: -25px;
    position: absolute;
    top: 0;
}

.products .product .iconHolder p.circle {
    height: 60px;
    line-height: 70px;
    width: 60px;
}

.products .product .iconHolder i {
    font-size: 30px;
}

.products .product h4 {
    bottom: 55px;
    color: #272622;
    font-size: 18px;
    font-weight: 600;
    left: 50%;
    line-height: 1.2;
    margin: 0 0 0 -78px;
    position: absolute;
    text-align: center;
    width: 155px;
}

.products .product.num7 h4 {
    margin-left: -92px;
    width: 182px;
}

.products .product a {
    bottom: 30px;
    color: #272622;
    display: block;
    font-size: 12px;
    left: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    width: 100%;
    top: auto;
}




footer .copyright .large-2:first-child {
	width: 22%;
}

footer .copyright .large-2:nth-child(2) {
	width: 21%;
}

footer .copyright .large-2:nth-child(3) {
	width: 23%;
}

footer .copyright .large-6 {
	width: 34%;
}






/* Inside */
#banner {
    padding: 150px 0;
}

#banner h1 {
    font-size: 45px;
    line-height: 50px;
}

#top.content {
    padding-bottom: 45px;
    padding-top: 50px;
}

#top.content.products {
    padding-bottom: 35px;
    padding-top: 45px;
}

.content h2 {
    font-size: 25px;
    line-height: 35px;
}

#bottom.content {
    padding-bottom: 55px;
}

#bottom.content .item .content {
    height: 255px;
    padding: 40px 15px 20px;
}

#bottom.content.products h2 {
    margin-bottom: 25px;  
    font-size: 25px;
    line-height: 35px;
}

#bottom.content.products .content h2:first-child {
	border: 0 none;
    margin-top: 0;
    padding-top: 0;
}

#bottom.content.products {
    padding-top: 55px;
}







/* Difference */
#difference .row {
    max-width: 800px;
}

#difference ul {
    margin-right: 0;
    max-width: 100%;
    width: 385px;
}





/* Contact */
body.page-id-17 p.phone-with-icon, body.page-id-17 p.email-with-icon, body.page-id-17 p.address-with-icon {
    float: left;
    margin-right: 20px;
    font-size: 20px;
    padding-left: 27px;
}



}





@media screen and (min-width: 1101px) {

a.logo img {
    width: 150px;
}

ul.menu > li > a {
    padding: 10px 8px;
}

.slides .content {
    padding: 170px 26px;
}

ol u {
    padding: 0 41px;
}

}




@media screen and (min-width: 1181px) {

ul.dropdown > li {
    width: 138px;
}

header .header-contacts {
    margin-top: 20px;
}

header .header-contacts p {
    font-size: 20px;
}

.logos #logos {
    padding-left: 0;
    padding-right: 0;
}

.logos #logos .slick-prev,
.productsHolder #products .slick-prev {
    left: -25px;
}

.logos #logos .slick-next,
.productsHolder #products .slick-next  {
    right: -25px;
}

.products {
	padding-left: 7px;
	padding-right: 7px;
}

}


@media screen and (min-width: 1400px) {

#banner {
    padding: 250px 0;
}


}


